Why can't I update my ipod touch to the iOS 4.3?

Why can't I update my ipod touch to the iOS 4.3?
I try to update my ipod touch 4th gen. to the new iOS 4.3 software and the thing loads and after the 7-8 minutes or so, when it says "processing file" a pop up says that the network connection has timed out, and to check my network settings. I've tried several different times and get the same result. My wi-fi is working with all three bars and my computer is also connected to the internet. I've tried restoring it but it says I have to get the new software and then I get the same result( this time ipod not restored).... What's going on with my ipod? Anyone help?

I AM NOT RESPONSIBLE IF ANYTHING GOES WRONG. THIS IS AT YOUR OWN RISK.
Hi,
Have you tried to see if you have the newest version of iTunes? Also, it may help if you try the following steps.
Download iOS from a third-party website (i reccomend http://whited00r.com/) (as this is a full operating system, it is a big download and may take time on a slow internet connection)
Unzip the file.
After unzipping, you should now have a .ipsw file.
Open iTunes
Connect your device and make sure you take a back-up of it first (if you don't all your data will be erased)
Now, while pressing the Restore button, hold down the Alt key (for Mac) or the Shift key (for Windows).
You should now have a window open asking you to choose a file.
Choose the file you just downloaded from whited00r.com
Press OK
It should start replacing your current OS to the new one.
When this finishes, your device will restart
Click restore from (whatever your old device was called)
It will put back all your apps and information
I AM NOT RESPONSIBLE IF ANYTHING GOES WRONG. THIS IS AT YOUR OWN RISK.

Similar Messages

  • HT1338 Can I update my iPod touch to the iOS 7.0.2? If so how? It's not available on my setting/general/software uodate

    Can I update my iPod touch to the iOS 7.0.2? If so how? It's not available on my setting/general/software update

    iOS 7 isn't compatible with the fourth generation iPod touch.
    (90606)

  • I recently updated my Ipod Touch to the ios 6 and now, i cant seem to use it with my itunes! A notification keeps coming up whenever i connect my ipod to itunes that a new version of itunes is required but it is the latest version alrdy. HELP!

    Hi all, I've recently updated my ipod touch to the ios 6 and now i cant seem to use it with my itunes
    whenever i connect my ipod to itunes, a notification saying that i need a newer version of itunes. However, when i check itunes for software updates, it seems i have the current version of itunes
    I am at a lost of what to do as i can no longer sync my ipod touch with my itunes.
    Help Pls!
    thanks

    You might tell us many more things so we don't have to guess and might be able to help.
    What computer do you have?
    What iTunes are you running now?
    What OS X system are you running are your computer now? Or is this a Windows machine?
    Let us know a little more info.

  • HT1386 how to update first ipod touch to the  iOS 5 or later

    how to update first ipod touch to the  iOS 5 or later?

    You do not.
    A 1G iPod can go to iOS 2.2 via iTunes and iOS 3.1.3 via
    Purchasing iOS 3.1 Software Update for iPod touch (1st generation)       
    https://buy.itunes.apple.com/WebObjects/MZFinance.woa/wa/touchLegacyLandingPage
    To more easily find compatible apps:
    iOSSearch - search the iTunes store for compatible apps.
    Apple Club - filter apps by iOS version.

  • Why can't I update my iPod touch (4th gen) to 5.0.1?

    So I have an iPod touch 4th gen previously jailbroken (if that matters) but now restored becouse i wanted to upgrade to iOS 5.0.1. But everytime i try i get "error -43". So I've been googling and stuff like that to find out what it is and what it means but I can't find any match on it. So i don't know if it's wrong with itunes or the iPod so I really don't know what to do.. Anyone who know how I could fix this? Please help.

    Temporarily disable or turn off all security software, such as firewall, anti-virus, anti-spam etc.. And try the download again.
    Stedman

  • I recently updated me iPod touch to the IOS 6 software update. My ipod will turn on so I can see the Apple logo, but after a few seconds it turns blank. What do I do?

    My iPod touch's screen is not working. I shut it off and turned it back on a hundred times. No matter what I do, it will not work. What do I do?

    Try:
    - iOS: Not responding or does not turn on
    - Also try DFU mode after try recovery mode
    How to put iPod touch / iPhone into DFU mode « Karthik's scribblings
    - If not successful and you can't fully turn the iPod fully off, let the battery fully drain. After charging for an least an hour try the above again.
    - If still not successful that indicates a hardware problem and an appointment at the Genius Bar of an Apple store is in order.
    Apple Retail Store - Genius Bar

  • Can I trade my 4g iPod touch to the iOS 5 for cheap?

    I recently got the IPod Touch 4th Gen. In April, & I was wondering if I could trade it in for the iOS 5 and pay $50 or less ?

    CassidyKayXo wrote:
    Yes I know I can update, but I would like to have the white iPod.
    You hopefully know that the white one is EXACTLY the same that you already have only in a new colour ?
    ..  must be psychology.

  • HT4972 Is there any way to update an iPod Touch with the iOS 4.2.1 version

    I bought an iPod Touch from a friend that is the iOS 4.2.1 version. I am not able to download practically any apps and I was wondering if there was any way to update to a higher iOS that way I can get the most out of my iPod Touch. Any suggestions??

    Alright, thanks. Hopefully I'll be able to get a new iPod or iPhone soon. Thanks again for the help!

  • How do u update my ipod touch to the ios 7

    Can someone plz help me???

    As posted on Apples website since early June, only the ipod touch 5th gen can handle ios 7.
    Do you have a 5th gen?

  • I have a big problem :( why is it i cant update my ipod touch 2g into ios 4! im using the latest version of itunes and everytime i click "update" it stucks on the "contacting server" please help :( i want to update it now

    i have a big problem why is it i cant update my ipod touch 2g into ios 4! im using the latest version of itunes and everytime i click "update" it stucks on the "contacting server" please help i want to update it now

    Maybe here:
    iTunes for Windows: iTunes cannot contact the iPhone, iPad, or iPod software update server

  • Why can't i restore my ipod touch 4th generation

    why can't i restore my ipod touch 4th generation

    Connect the iPod to your computer and restore via iTunes
    iTunes: Restoring iOS software

  • Why Can't I Update My Ipod Classic to 2.0.5

    Dear Apple
    I have heard that there is a 2.0.5 version for the IPod Classic but when i go to itunes and click on check for updates
    it says 2.0.4 is the latest version why can't i update my ipod classic is there a problem please help me beacuse i dont
    understand it Thank You.

    I am posting here in case someone can enlighten me.
    My wife recently acquired an iPod classic 160 GB (MC297 – 2.0.4) and because of the volume cap imposed by EU, this it is not enough for me. I want to buy one too but with firmware 2.0.5 were I can chose to remove the EU volume cap.
    The problem is, not only Apple doesn’t let you upgrade 2.0.4 to 2.0.5 but they also do not print on the box what firmware comes with the iPod that’s inside.
    Also, most shops will not just unsealed the iPod for you to confirm what firmware are you “buying”.
    I have been into a shop with an iPod on firmware 2.0.5 on display and the serial was 8K….ZU which by doing a search on Apple’s website, it was made late 2009. My wife’s iPod serial number starts and finishes with the exact number/letters, thus also being “late 2009” but with 2.0.4 firmware.
    In other words, while I am aiming to get an iPod with the 2.0.5 firmware, it seems virtually impossible to be absolutely sure what are you getting inside the box.
    Does anyone know what serial numbers are comprised the iPods with 2.0.5 firmware.
    Also, the model of my wife’s iPod 2.0.4 is MC 297 QL/A. Does anyone knows what the “QL/A” stands for? I seems to remember that the iPod on firmware 2.0.5 being a QL/C but in can’t remember for sure.
    Any help would be appreciated.

  • Why cannot I update my ipod touch to the latest operating syastem. the device is telling me that I have the latest version IOS 5.1.1

    I need to update my ipod touch to the latest operating system as some of th newer apps will not work on IOS 5.1.1. However when I check for new updates my device is telling me that I have the latest version so I am unable to update to IOS 8. I also have an iphone 5 and do not have a problem updating this to the latest IOS. Can someone please help me?

    Which version of the iPod touch do you have? I don't have it any more, but I had an iPod touch 4th generation and was unable to update that to the latest version of iOS.:
    Identifying iPod models - Apple Support

  • I updated my Ipod Touch 2G to ios 5 but since then my apps don't open anymore. It says I need ios 4.0. what can I do?

    I have updated my ipod touch 2G to ios 5 but my apps won't open anymore. When I try, i have a message saying that I need ios 4.0.
    Before this update, my apps worked fine. How can I do to make them work again?

    - Based on the release date specified here, it appears to be a 2G iPod:
    'http://translate.google.com/translate?hl=en&sl=ja&u=http://www.amazon.co.jp/Appl e-iPod-touch-32GB-MB376J/dp/B000UKMVM0&ei=yiMKT5aHFcL50gHN_aGwAg&sa=X&oi=transla te&ct=result&resnum=1&ved=0CCMQ7gEwAA&prev=/search%3Fq%3DMB376J%26hl%3Den%26clie nt%3Dsafari%26rls%3Den%26prmd%3Dimvns
    - WHat do you get wehn yu enter the SN here:
    Apple - Support - Check Your Service and Support Coverage
    - Are you sure you updated the iPod?  If you go to Settings>General>About>Version what is listed?
    - If you have a 2G with iOS 5 then you would have had to jailbreak the iPOd and that can cause problems

  • HT4623 After I update my ipod touch 4g from ios 5.1 to 6.1.5 its always keeping restart until it die. can anyone help?

    After I update my ipod touch 4g from ios 5.1 to 6.1.5 its always keeping restart until it die. can anyone help?

    Try:                           
    - iOS: Not responding or does not turn on
    - Also try DFU mode after try recovery mode
    How to put iPod touch / iPhone into DFU mode « Karthik's scribblings
    - If not successful and you can't fully turn the iOS device fully off, let the battery fully drain. After charging for an least an hour try the above again.
    - Try another cable
    - Try on another computer                            
    - If still not successful that usually indicates a hardware problem and an appointment at the Genius Bar of an Apple store is in order.
      Apple Retail Store - Genius Bar

Maybe you are looking for

  • Shopping for a new hard drive

    My ancient white Macbook's hard drive failed.  The Genius Bar said to buy a new drive online and they'd install it for me.  But they didn't say what to buy.  Are their limitations i should be aware of?  Brands to look for or avoid?  Size?  RPM? GB? R

  • IPad Mini/PDF Question

    Hi All, I was wondering if anyone has come across this problem.  I'm unable to open a specific PDF on my iPad, which I have no trouble opening on my iPhone.  Typically an option to "open in" Adobe pops up, bu on my iPad mini, I don't even have that o

  • Licenses?

    I just got a ipod nano - my first apple product ever. i am wondering if i can use mp3 files ive gotten from friends...the files have been downloaded from limewire (i think). i wasnt sure if all of the songs that i put onto my nano have to have a lice

  • How to install pixma MX420 windows 8

    have a new computer using windows 8  want to install a cannon pixma mx420 all in one printer  cannot seem to get it installed 

  • Error message in customizing Distiller's job options settings

    I'm trying to customize job options settings in Distiller 8.1.0. I'm on Mac OS 10.4.9, and taking postscript files created in Quark 6.0 to Distiller to create PDFs. I have vendors who have provided settings and I want to transfer those specific custo